uuid: a5b92bca-5c9c-4b03-9f1c-72b4e389229e
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_simple
id: paragraph.bp_simple.created
field_name: created
entity_type: paragraph
bundle: bp_simple
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
